{
    "envmap_resources": [
        {
            "name": "complex-roof-lights.hdr",
            "path": "textures/envmap/complex-roof-lights.hdr"
        },
        {
            "name": "multi-area-light.hdr",
            "path": "textures/envmap/multi-area-light.hdr"
        }
    ],
    "object_resources": [
        {
            "name": "skull_20k.lwo",
            "path": "lwobj/skull_20k.lwo"
        },
        {
            "name": "torus.lwo",
            "path": "lwobj/torus.lwo"
        },
        {
            "name": "raytrace_test_solid.lwo",
            "path": "lwobj/raytrace_test_solid.lwo"
        },
        {
            "name": "cage2.lwo",
            "path": "lwobj/cage2.lwo"
        },
        {
            "name": "dodecahedron.lwo",
            "path": "lwobj/dodecahedron.lwo"
        },
        {
            "name": "skull_10k.lwo",
            "path": "lwobj/skull_10k.lwo"
        },
        {
            "name": "raytrace_test_transparent.lwo",
            "path": "lwobj/raytrace_test_transparent.lwo"
        },
        {
            "name": "skull_exploded.lwo",
            "path": "lwobj/skull_exploded.lwo"
        },
        {
            "name": "pistons.lwo",
            "path": "lwobj/pistons.lwo"
        }
    ],
    "texture_resources": [
        {
            "name": "credyty_tlo.png",
            "path": "../assets_al/rw_demo/textures/credyty_tlo.png"
        },
        {
            "name": "lens_distort02.png",
            "path": "textures/lens_distort02.png"
        },
        {
            "name": "assorted-color-sequins-1191710-1.png",
            "path": "textures/assorted-color-sequins-1191710-1.png"
        },
        {
            "name": "white-and-black-butterfly-615306.png",
            "path": "textures/white-and-black-butterfly-615306.png"
        },
        {
            "name": "arroway.de_concrete-19_d100.png",
            "path": "textures/concrete/arroway.de_concrete-19_d100.png"
        }
    ]
}